html {
	margin: 0;
	padding: 0;
	min-height: 100%;
}
body {
	margin: 0;
	padding: 0;
	min-height: 100%;
	background: #ffffff url(/images/base/bg.png) repeat-x scroll;
	text-align: center;
	font-family: 'Roboto', Arial;
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
}

a {
	color: #095294;
	text-decoration: underline;
}
a:hover {
	color: #333333;
	text-decoration: none;
}

h1, h2, h3, h4, h5 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	line-height: 1.2em;
	margin-bottom: 0.5em;
	color: #095294;
}

#wrapper {
	margin: 0;
	padding: 0;
	text-align: center;
	background: url(/images/base/bg-gloed.jpg) no-repeat center top;
}
#header {
	width: 956px;
	height: 100px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
}
#logo {
	position: absolute;
	left: 0;
	top: 18px;
	width: auto;
	height: auto;
	font-size: 26px;
	font-weight: 300;
	line-height: 26px;
	text-align: left;
	padding-bottom: 20px;
	background: url(/images/base/t360.png) left bottom no-repeat;
}
#logo b {
	font-weight: 400;
}

#LanguageSwitcher {
	position: absolute;
	right: 0;
	top: 28px;
}
#MainLanguages {
	width: 20px;
	float: left;
	margin-right: 4px;
}
#MainLanguages a {
	display: block;
	font-size: 11px;
	line-height: 11px;
	width: 20px;
	height: 14px;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	color: #373737;
}
#MainLanguages a.selected {
	text-decoration: none;
	background: url(/images/base/MainLanguages_active.png);
	width: 20px;
	height: 14px;
	color: #0D7DCA;
	font-weight: bold;
}
#MoreLanguages {
	background: url(/images/base/MoreLanguages_bg.png);
	width: 57px;
	height: 33px;
	float: left;
	position: relative;
	z-index: 1001;
}
#MoreLanguages .down-arrow {
	background: url(/images/base/morelanguages_arrowdown.png) 40px center no-repeat;
	width: 57px;
	height: 33px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	cursor: pointer;
}
#MoreLanguages .down-arrow img {
	position: relative;
	left: 10px;
	top: 4px;
	z-index: 1200;
}



#page-wrapper {
	padding: 0;
	margin: 0 auto;
	width: 956px;
	background: #ffffff;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow:  0px 3px 15px 0px rgba(116, 127, 187 , 0.3);
	box-shadow:  0px 3px 15px 0px rgba(116, 127, 187 , 0.3);
	border: 1px solid rgba(0,0,0,0.2);
}
#page-header {
	height: 250px;
	background: #edf1f6 url(/images/base/hdr-01.jpg) no-repeat left top;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	position: relative;
	text-align: left;
	overflow: hidden;
}
#page-header #header-pricebubble {
	position: absolute;
	left: 30px;
	top: 55px;
	width: 120px;
	height: 120px;
	background: url(/images/base/price-bubble.png) no-repeat center center;
	color: #ffffff;
	font-weight: 300;
}
#page-header #header-pricebubble-rate {
	position: absolute;
	left: 0;
	top: 25px;
	width: 100%;
	font-size: 48px;
	line-height: 48px;
	text-align: center;
	letter-spacing: -5px;
}
#page-header #header-pricebubble-incr {
	position: absolute;
	left: 0;
	top: 75px;
	width: 100%;
	font-size: 11px;
	line-height: 11px;
	text-align: center;
}


#page-header #header-line1 {
	position: absolute;
	left: 400px;
	top: 30px;
	font-size: 48px;
	line-height: 48px;
	font-weight: 300;
	color: #095294;
}
#page-header #header-line2 {
	position: absolute;
	left: 400px;
	top: 80px;
	font-size: 22px;
	line-height: 22px;
	font-weight: 300;
}
#page-header #header-line3 {
	position: absolute;
	left: 400px;
	top: 110px;
	font-size: 48px;
	line-height: 48px;
	font-weight: 700;
}
#page-header #header-line4 {
	position: absolute;
	left: 400px;
	top: 160px;
	font-size: 22px;
	line-height: 22px;
	font-weight: 300;
}

#navigation {
	position: absolute;
	bottom: 0;
	text-align: left;
	padding: 10px 10px 0 10px;
	/* border-bottom: 1px solid #D0D0D0; */
}
#navigation a {
	display: inline-block;
	line-height: 32px;
	font-weight: 700;
	margin: 0;
	padding: 0 15px;
	font-size: 14px;
	text-decoration: none;
	
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	/*
	border: 1px solid #D0D0D0;
	border-bottom: none;
	*/
	color: #888888;

background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
        box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);

}
#navigation a.selected {
	color: #0d7dca;
	background: #ffffff;
	filter: none;
}
#navigation a:hover {
	color: #333333;
}
#content {
	text-align: left;
	padding: 1em 28px 4em 28px;
}
#content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#footer {}
#partnersites {
	width: 900px;
	padding: 2em 0;
	margin: 1em auto;
	font-size: 10px;
}
#partnersites a {
	display: inline-block;
	color: #888888;
	padding: 0 0.5em;
	white-space: nowrap;
}








.dropdown dd, .dropdown dt, .dropdown ul {
	margin: 0px;
	padding: 0px;
	z-index: 1100;
}

.dropdown dd {
	position: relative;
	z-index:1150;
}

.dropdown a, .dropdown a:visited {
	color: #989898;
	text-decoration: none;
	outline: none;
}

.dropdown a:hover {
	text-decoration: underline;
}

.dropdown dt a:hover {
	text-decoration: underline;
}

.dropdown dt a {
	display: block;
}

.dropdown dt a span {
	cursor: pointer;
	display: block;
}

.dropdown #talenLijst {
	background: url(/images/base/dropdown-bg.png);
	color: #989898;
	display: none;
	right: 0;
	padding: 15px 25px;
	position: absolute;
	top: 22px;
	width: 432px;
	height: 230px;
	list-style: none;
	z-index:1160;
}

.dropdown h3 {
	color: #000;
	margin-top: 0;
}

.dropdown #talenLijst div {
	margin-top: 1em;
	height: 200px;
	overflow: hidden;
	-moz-column-count: 2;
	-moz-column-gap: 0;
	-moz-column-rule: none;
	-webkit-column-count: 2;
	-webkit-column-gap: 0;
	-webkit-column-rule: none;
}

.dropdown #talenLijst a {
	display: block;
	float: left;
	padding: o 4px;
	width: 200px;
	line-height: 25px;
	text-decoration: none;
}

.dropdown #talenLijst a:hover {
	background-color: #d0c9af;
}

.dropdown img.flag {
	border: none;
	float: left;
	margin-right: 5px;
	width: 24px;
	height: 24px;
}

.ddiTable td { border-bottom: 1px solid #D0D0D0; padding: 5px 5px 0 5px;}
.ddiTable .flag {}
.ddiTable .cName {width: 250px;}
.ddiTable .ddi {width: 150px; font-weight: 700; font-size: 150%;}
.ddiTable .tarief {}

.intddiTable td { border-bottom: 1px solid #D0D0D0; padding: 5px 5px 0 5px;}
.intddiTable .cName {width: 250px;}
.intddiTable .ddi {width: 266px; font-weight: 700; font-size: 130%;}


#home-container {
	width: 455px;
	height: 400px;
	float: right;
	margin: 1em 0 2em 2em;
}